PolynomialOver< T >::RandomizationParameter Class Reference

specify the distribution for randomization functions More...

`#include <polynomi.h>`

## Public Member Functions

| RandomizationParameter (unsigned int coefficientCount, const typename T::RandomizationParameter &coefficientParameter)

## Friends

class | PolynomialOver< T >

## Detailed Description

template<class T>
class PolynomialOver< T >::RandomizationParameter

specify the distribution for randomization functions

Definition at line 34 of file polynomi.h.

## Constructor & Destructor Documentation

## RandomizationParameter()

template<class T>

PolynomialOver< T >::RandomizationParameter::RandomizationParameter | ( | unsigned int | coefficientCount,
|  | const typename T::RandomizationParameter & | coefficientParameter )

inline

Definition at line 37 of file polynomi.h.

## Friends And Related Symbol Documentation

## PolynomialOver< T >

template<class T>

friend class PolynomialOver< T >

friend

Definition at line 42 of file polynomi.h.

The documentation for this class was generated from the following file:

- polynomi.h